Subject: Re: CCL:spin contamination

From: Xavier Assfeld <[email-masked]>
Date: Fri, 11 Apr 2003 09:27:53 +0200

Hey,

have you checked the HOMO-LUMO gap? If it is too small, the MP2
results will diverge, and it is better to use variational method instead of
perturbation theory.
Seeing your S**2 values, I wonder if the singlet state is really the ground
state?
Hope this helps.

Damian A Scherlis Perel a écrit :

>  Dear all,
>
>  I have performed UHF calculations on pi dimers which are
>  known to be singlet states, to eventually compute the MP2
>  energies. I got the singlet UHF wave function, which
>  turned out to be unstable. The stable state, though,
>  about 0.1 hartree lower in E, exhibits a large extent
>  of spin contamination:
>
>  S**2 before annihilation: 3.7642, after: 14.6554
>
>  Moreover, if MP2 is applied to both HF wave functions, the
>  UMP2 energy that results from the pure state, initially higher,
>  is lower than the corresponding to the contaminated state.
>
>  I wonder what state is more reliable, if any, to get the
>  total energies. All comments will be appreciated.
>
>  Thanks!
>
>  ------------------------
>  Damian Scherlis
>  Department of Materials Science & Engineering
>  Massachusetts Institute of Technology
>  [email-masked]
>  617 253 6026
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

--

                                      ...Xav

Ast. Pr. Xavier Assfeld             [email-masked]
Laboratoire de Chimie théorique     (T) 33 3 83 68 43 74
Université Henri Poincaré           (F) 33 3 83 68 43 71
F-54506 Nancy B.P. 239              http://www.lctn.uhp-nancy.fr